Subject: RE: Compiling X11R6.3 with your B19 patches...
From: [email-masked] (Smith, Martin)

12 Mar 1998 23:08:54 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: Sergey Okhapkin <[email-masked]>

When installing termcap, the install fails to find /usr/include. I created a
symlink to /usr/i386-cygwin32/include. Is this the correct location for
this?

Regards,
		Martin

> -----Original Message-----
> From:	Sergey Okhapkin [SMTP:[email-masked]]
> Sent:	Thursday, March 05, 1998 12:29 PM
> To:	Sergey Okhapkin; 'Arlindo da Silva'
> Cc:	[email-masked]
> Subject:	RE: Compiling X11R6.3 with your B19 patches...
> 
> Arlindo da Silva wrote:
> > This worked, everything now compiles to completion, but when linking
> termcap
> > is not found; omiting it fails with undefined reference to tgetent. Do I
> need
> > to build termcap? Which distribution do you recommend?
> > 
> 
> I use gnu termcap-1.3 from prep.ai.mit.edu.
> 
> -- 
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".